Subject: [Bug 50] Property teminology inconsistent with RFC3253

From: [email-masked]
Date: Wed, 28 Dec 2005 10:40:43 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=50

[email-masked] changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
         [email-masked][email-masked]
             Status|ASSIGNED                    |NEW

------- Additional Comments From [email-masked]  2005-12-28 10:40 -------
Assigned to Lisa for inclusion in next draft, modulo some reworking of the intro
sentence of sec. 14, para. 2 as discussed during 12/28 telecon.

Noted that per-property exceptions mentioned for backward compatability are best
raised in the section on that property.

------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.